/* SIDEBAR
-------------------------------------- */
#rcol #Sidebar {
float:right;
font-size:1.2em;
margin:0 0 0;
padding:0;
width:185px;
display:inline-block;
}
	
#Sidebar .sidebarBox.cart {
	background: url('../images/cartbg1.png') repeat-x top left;
	padding-bottom:20px;
	text-align:left;
}

#Sidebar .sidebarBox.cart p{
	font-size:12px;
	color:#888888;
	padding-left:0;
}

#rcol #Sidebar h3 {
	background:none;
	color:#DD1B22;
	font-weight:400;
	font-size:14px;
	text-transform:uppercase;
}

/* make the price block so it goes on a separate line */
.cart .price {
	display:block;
}

/* total of the cart */
.cart .total,
.cart .subtotal {
	border-top: 1px solid #ccc;
	padding-top: 5px;
	width: 90%;
}
.cart .total {
	font-weight: bold;
}

/* nudge the message left a bit so it looks better in black candy */
.noItems {
	padding-left: 7px;
}

/* buy products link to buy the items in your cart */
.buyProducts {
	font-weight: bold;
}

.cart .itemdetails {
	float: left;
	width: 173px;
}

.cart .remove {
	float: right;
	width: 20px;
}